Product comparison · 2 gateways/controllers

ASUS WL-600g - Wireless ADSL2/2 + Home Gateway vs ASUS WL-AM604g gateway/controller

Add a product
  • 5specifications compared
  • 4differ
  • 1identical
  • 17known for one product only

Key differences

  • Modulation
    • WL-600g - Wireless ADSL2/2 + Home Gateway:CCK, DBPSK, DQPSK, OFDM
    • WL-AM604g gateway/controller:DBPSK, QPSK

Side by side

Differences highlightedShow differences only (off)
Comparison of WL-600g - Wireless ADSL2/2 + Home Gateway, WL-AM604g
22 specifications
Featuresidentical
Antenna connector typeKnown for oneR-SMAUnknown — not stated by the source
Channels quantityKnown for one13 channelsUnknown — not stated by the source
Data transmissionidentical
Receiver sensitivityKnown for one-70 ~ -71dBm @ 54Mbps -88 ~ -89dBm @ 11Mbps -95 ~ -96dBm @ 1MbpsUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3u, IEEE 802.11g, IEEE 802.11bIEEE 802.11b, IEEE 802.11g
Frequency bandKnown for one2.4 - 2.5 GHzUnknown — not stated by the source
DSL specificationDiffersG.994, G.992.1, ANSI T1.413, G.992.3, G.992.4, G.992.5(ADSL2+)RADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS (G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/Auto-negotiating rate adaptation/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)
ModulationDiffersCCK, DBPSK, DQPSK, OFDMDBPSK, QPSK
Indoor rangeKnown for one40m @ 11Mbps 25m @ 54 MbpsUnknown — not stated by the source
Outdoor rangeKnown for one600m @ 11 Mbps 150m @ 54 MbpsUnknown — not stated by the source
Output power descriptionKnown for one18 - 19 dBmUnknown — not stated by the source
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Securityidentical
Security algorithmsKnown for oneTKIP, WPA, WPA-PSK, WPA2Unknown — not stated by the source
Firewall securityYesYes
Ports & interfaces1 differ
I/O portsDiffers4x 10/100 Ethernet (RJ-45) 1x USB 2.0 1x ADSL (RJ-11)4 x RJ-45, 1 x RJ-11
Management featuresidentical
Management platformKnown for oneWeb-basedUnknown — not stated by the source
Certificatesidentical
Electromagnetic emissionsKnown for oneETS; CE Mark; FCC Part 15Unknown — not stated by the source
CertificationKnown for oneUnknown — not stated by the source- FCC Part 15, Part 68 - CE Mark
Protocolsidentical
Supported protocolsKnown for oneUnknown — not stated by the source- ANSI T1.413 issue 2 - ITU-T G.992.1, G992.2, G994.1 - RFC 1483/2684 - PPP over ATM (RFC 2364) - PPP over Ethernet (RFC 2516) - ITU-T 1.610 F4-F5 OAM - PAP/CHAP/MS-CHAP - DHCP Server/Client - DNS Relay Agent - DMZ Support
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Technical detailsidentical
Manageability featuresKnown for oneUnknown — not stated by the source- GUI - CLI - Telnet - FTP/TFTP firmware upgrade - Syslog Support

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons